Subject: Re: bug#12644: 24.2.50; Doc fix

From: Stefan Monnier <[email-masked]>
Date: Wed, 17 Oct 2012 16:30:30 -0400

>> in a cyclic manner.  If you give @code{completion-cycle-threshold} a
>> numeric value @var{n}, completion commands switch to this cycling
>> -behavior only when there are fewer than @var{n} alternatives.
>> +behavior only when there are @var{n} or fewer alternatives.
> Thanks. By experiment, you are correct; but the variable's doc and the
> code comments also describe the former behaviour, so I wonder if the code
> should be changed?

I don't think anybody cares about such off-by-one differences here, so
you can change the doc to match the code or vice-versa: either way
is fine.

        Stefan